{
    "pageName": {
        "requestsManager": "Đăng ký nghỉ",
        "myRequest": "Đơn nghỉ của tôi",
        "requestApprove": "Danh sách cần phê duyệt",
        "requestCreate": "Tạo yêu cầu",
        "requestUpdate": "Cập nhật yêu cầu",
        "requestAjust": "Điều chỉnh đơn",
        "requestDetail": "Chi tiết đơn đề nghị"
    },
    "breadcrumb": {
        "requestsManager": "Đăng ký nghỉ",
        "myRequest": "Đơn nghỉ của tôi",
        "requestApprove": "Danh sách cần phê duyệt",
        "requestCreate": "Tạo yêu cầu",
        "requestUpdate": "Cập nhật yêu cầu",
        "requestAjust": "Điều chỉnh đơn",
        "requestDetail": "Chi tiết đơn đề nghị"
    },
    "label": {
        "requestsPerson": "Người làm đơn",
        "reasonLeave": "Hình thức",
        "fromTime": "Từ ngày",
        "toTime": "Đến ngày",
        "numberDayLeave": "Số ngày nghỉ",
        "numberDayWorkLeave": "Số ngày làm việc nghỉ",
        "reasonType": "Lý do",
        "reasonDetail": "Chi tiết lý do",
        "supporter": "Người nhận bàn giao",
        "taskContent": "Nội dung bàn giao",
        "file": "File đính kèm",
        "cancel": "Hủy",
        "save": "Lưu đơn",
        "send": "Gửi đơn",
        "committed": "Cam kết khi ứng phép\nTrường hợp chấm dứt HĐLĐ với MB, nếu số ngày đã nghỉ phép vượt quá số ngày được phép nghỉ  trong năm (theo số tháng làm việc thực tế trong năm), \nTôi cam kết sẽ hoàn trả lại toàn bộ chi phí tiền lương và phụ cấp mà MB đã trả trong các ngày nghỉ ứng phép (tính đến thời điểm chấm dứt HĐLĐ).",
        "search": "Tìm kiếm",
        "add": "Thêm mới",
        "infoLeaveInYear": "Thông tin ngày nghỉ trong năm",
        "requestLeave": "Đề nghị nghỉ",
        "status": "Trạng thái",
        "reviewer": "Người xét duyệt",
        "approver": "Người phê duyệt",
        "dateTimeLabel": "{{time}} ngày {{date}}",
        "requestLeavesText": "{{leaveTypeName}} từ {{form}} đến {{to}}",
        "reasonReject": "Lý do từ chối",
        "ajust": "Điều chỉnh",
        "selected": "Đã chọn",
        "suggest": "Danh sách gợi ý",
        "expand": "Mở rộng",
        "selectSuggest": "Chọn từ gợi ý"
    },
    "validate": {
        "required": "{{param}} bắt buộc nhập",
        "maxLength": "Độ dài tối đa {{numberLength}} ký tự",
        "minLength": "Độ dài tối thiểu {{numberLength}} ký tự",
        "format": "{{param}} không đúng định dạng",
        "fileType": "Loại file không hợp lệ. Định dạng hỗ trợ {{fileType}}",
        "rangeDate": {
            "pareDate": "{{fromDate}} phải nhỏ hơn hoặc bằng {{toDate}}",
            "pareDateMore": "{{toDate}} phải lớn hơn hoặc bằng {{fromDate}}"
        },
        "maxDateNow": "{{param}} không được lớn hơn ngày hiện tại",
        "duplicate": "Không được trùng",
        "dublicateTime": "Khoảng thời gian không được giao nhau",
        "duplicateEmployee": "Không được trùng với người làm đơn ",
        "personalTypeOther": "Không được chọn chính mình"
    },
    "table": {
        "infoLeaveInYear": {
            "stt": "STT",
            "leaveType": "Loại nghỉ",
            "numberDay": "Số ngày đã nghỉ"
        },
        "requestLeave": "Đề nghị nghỉ",
        "timeLeave": "Thời gian nghỉ",
        "numberDayLeave": "Số ngày nghỉ",
        "numberDayWorkLeave": "Số ngày làm việc nghỉ",
        "reviewer": "Người xét duyệt",
        "approver": "Người phê duyệt",
        "status": "Trạng thái",
        "dateTimeLabel": "{{time}} ngày {{date}}",
        "requestLeavesText": "{{leaveTypeName}} từ {{form}} đến {{to}}",
        "numberDate": "{{param}} ngày",
        "operation": "Thao tác",
        "select": "Chọn",
        "action": {
            "label": "Thao tác",
            "edit": "Cập nhật",
            "delete": "Xóa",
            "cancel": "Quay lại",
            "yes": "Xác nhận",
            "submit": "Chuyển duyệt",
            "confirmSubmit": "Bạn có chắc chắn muốn gửi duyệt? Thông tin này không thể trở lại",
            "confirmDelete": "Bạn có chắc chắn muốn xóa thông tin này? Thông tin này không thể trở lại",
            "confirmApprove": "Bạn có chắc chắn muốn phê duyệt? Thông tin này không thể trở lại",
            "confirmCancel": "Bạn có chắc chắn muốn hủy đơn? Thông tin này không thể trở lại",
            "review": "Xét duyệt",
            "unreview": "Từ chối xét duyệt",
            "approve": "Phê duyệt",
            "reject": "Từ chối phê duyệt",
            "approvedSuccess": "Phê duyệt thành công",
            "rejectedSuccess": "Từ chối thành công",
            "rejectSuccess": "{{msg}} thành công",
            "rejectError": "{{msg}} thất bại",
            "cancelSuccess": "Hủy đơn thành công",
            "cancelError": "Hủy đơn thất bại",
            "ajust": "Điều chỉnh đơn",
            "cancelRequest": "Hủy đơn",
            "viewDetail": "Xem chi tiết",
            "close": "Đóng lại"
        }
    }
}
